/*
Theme Name: Aragon Child
Description: Aragon Child
Author: OSO
Template: aragon
*/
:root {
  --primary-color: #c9a274;
  --secondary-color: #995ae8;
  --hamburger-background: #232323;
  --light-gray-color: #a8a8a8;
  --default-border: rgba(153, 153, 153, 0.2);
  --thin-border: rgba(236, 236, 236, 0.09);
  --light-border: rgba(236, 236, 236, 0.2); }


@import url('../aragon/style.css');

.navbar .navbar-container .navbar-inner .navbar-inner--navigation-wrapper .navigation-wrapper--menu-wrapper .menu-desktop .menu-item a {
    font-size: 14px;
    font-weight: 700;
}
.navbar .navbar-container .navbar-inner .navbar-inner--logo-wrapper .logo {
    height: 60px;
    max-height: 60px;
}
.navbar .navbar-container .navbar-inner .navbar-inner--logo-wrapper .logo img {height: 100%;}
a,
.footer-sidebar a,
.recent-posts-type-2 .recent-post-card .post-inner .post-body .content-wrapper .post-title a,
.single-project-wrapper .navigation-project .nav-link a .fa,
.navbar .navbar-container .navbar-inner .navbar-inner--navigation-wrapper .navigation-wrapper--menu-wrapper .menu-desktop .menu-item a:hover {
    color: #c9a274;
}
body div.dark_rounded a.pp_next i, body div.dark_rounded a.pp_previous i {
    color: #fff;
}
body .main-wrapper .vp-portfolio__items-style-fade .vp-portfolio__item-overlay,
.steps-wrapper .steps-slider-type-1 .swiper-steps-slider .step-wrapper .step-inner,
.contact-form-type-1 .button-wrapper .wpcf7-submit,
.sidebar-wrapper .blog-sidebar .widget_tag_cloud .tagcloud .tag-cloud-link,
.ajax-comments .comments-area .comment-form-wrap .comment-form .button-submit,
.ajax-comments .comments-area .comment-respond .comment-form .button-submit,
.sidebar-wrapper .blog-sidebar .widget_search .search-form .search-input-wrapper button,
.btn-gradient-type-2,
.vp-portfolio__filter-wrap .vp-filter .vp-filter__item-active a,
.vp-portfolio__pagination-wrap .vp-pagination .vp-pagination__item .vp-pagination__load-more,
.recent-posts-type-2 .recent-post-card .post-inner .post-tag .tag {
	background: #c9a274;
}
.contact-form-type-1 .button-wrapper .wpcf7-submit,
.ajax-comments .comments-area .comment-form-wrap .comment-form .button-submit, 
.ajax-comments .comments-area .comment-respond .comment-form .button-submit,
.btn-gradient-type-2,
.vp-portfolio__pagination-wrap .vp-pagination .vp-pagination__item .vp-pagination__load-more,
.vp-portfolio__filter-wrap .vp-filter .vp-filter__item-active a {
	box-shadow: 0 10px 30px rgba(201,162,116,0.4);
}
.btn-gradient-type-2:hover {
	box-shadow: 0 10px 50px rgba(201,162,116,0.4);
}
body.kc-css-system .main-wrapper .kc_wrapper h6.kc_title {color: #c9a274}
.post-page-header .page-header-inner .breadcrumbs-inner .info-wrapper .info-post {display: none;}

.btn-gradient-type-1 {
	box-shadow: 0 15px 40px #c9a274;
}
.recent-posts-type-2 .recent-post-card .post-inner .post-body .content-wrapper .info-wrapper {display: none;}
@media(max-width: 1280px){
    .navbar .navbar-container .navbar-inner .navbar-inner--navigation-wrapper .navigation-wrapper--menu-wrapper .menu-desktop .menu-item a {padding: 0 4px;}
    .navbar .navbar-container .navbar-inner .navbar-inner--navigation-wrapper .navigation-wrapper--menu-wrapper .menu-desktop .menu-item:not(:last-child) {
        margin-right: 5px;
    }
    .navbar .navbar-container .navbar-inner .navbar-inner--navigation-wrapper .navigation-wrapper--search-toggle-wrapper {margin-left: 10px;}
}
@media (max-width: 500px){
    .navbar .navbar-container .navbar-inner .navbar-inner--logo-wrapper .logo {height: 48px;}
}
@media (max-width: 440px){
    .navbar .navbar-container .navbar-inner .navbar-inner--logo-wrapper .logo {height: 33px;}
}


:root {
    --hero-header-height: 78vh!important;
}
@media (max-width: 768px){
    body.kc-css-system .hero-header-kc.kc-elm {background-position: top right;}
}

:root{--primary-color:#3d67f4;}
.navigation-type-2 .inner-wrapper {padding: 0 50px;}
.navigation-type-2 .inner-wrapper .navigation-wrapper .left-side {width: 100%; justify-content: space-between;}
.navigation-type-2 .inner-wrapper .navigation-wrapper .right-side {display: none;}
.navigation-type-2 .inner-wrapper .navigation-wrapper .logotype-wrapper a img {
    max-height: 80px;
    max-width: 307px;
    width: 100%;
    height: auto;
}
.navigation-type-2 .inner-wrapper .navigation-wrapper .left-side .menu-list-wrapper .menu-list .menu-item a {text-transform: uppercase;}
.navigation-type-2 .inner-wrapper .navigation-wrapper .left-side .menu-list-wrapper .menu-list .menu-item .menu-item-has-children-link:before {
    content: ' ';
    position: absolute;
    top: 50%;
    transform: translateY(-5px);
    right: 0;
    display: block;
    width: 1px;
    height: 9px;
    transition: all .3s ease-in;
    background-color: var(--heading-color);
}
.navigation-type-2 .inner-wrapper .navigation-wrapper .left-side .menu-list-wrapper .menu-list .menu-item .menu-item-has-children-link:after {
    content: ' ';
    position: absolute;
    top: 50%;
    transform: translateY(-1px);
    right: -4px;
    display: block;
    width: 9px;
    height: 1px;
    background-color: var(--heading-color);
}
.navigation-type-2 .inner-wrapper .navigation-wrapper .left-side .menu-list-wrapper {margin-right: 0;}
.navigation-type-2 .inner-wrapper .navigation-wrapper .left-side .menu-list-wrapper .menu-list .menu-item-has-children:not(.menu-item-has-megamenu) .sub-menu .menu-item a {
    padding: 7px 25px;
    /*font-family: var(--primary-font);*/
    transition: all .2s ease-in-out;
    /*letter-spacing: var(--navbar-items-letter-spacing);*/
    /*text-transform: var(--navbar-items-transform);*/
    font-weight: 600;
    font-size: 12px;

    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    height: 100%;
}
.navigation-mobile .inner-wrapper .logotype-wrapper {
    width: 80%;
}

.navigation-mobile .inner-wrapper .navigation-side {width: 20%;}
.navigation-mobile .inner-wrapper .logotype-wrapper a img {max-width: 100%;}
.steps-wrapper .steps-slider-type-1 .swiper-steps-slider .step-wrapper .step-inner {
    background: linear-gradient(
            30deg
            , #3d67f4, #995ae8);
    padding: 30px 25px;
    border-radius: 5px;
    box-shadow: 0 5px 25px rgb(11 11 11 / 15%);
    position: relative;
}

.main-content .post_pages {padding: 0;}





















